{
    "LBracket": {
        "text": "|cA8CA58FF[|cFFFFFFFF"
    },
    "RBracket": {
        "text": "|cA8CA58FF]|cFFFFFFFF"
    },
    "UI_Tut_Title": {
        "text": "入門指南"
    },
    "TutStage_MoveCamera": {
        "text": "|(LBracket_text)WASD|(RBracket_text)或|(LBracket_text)右鍵|(RBracket_text)\n移動鏡頭"
    },
    "TutStage_BuyHouse": {
        "text": "建造1個|(Type_House_title)"
    },
    "TutStage_BuyGnome": {
        "text": "接下來，建造1個|(Type_Gnome_title)"
    },
    "TutStage_MoveGnome": {
        "text": "|(LBracket_text)左鍵|(RBracket_text)或|(LBracket_text)X|(RBracket_text)\n將|(Type_Gnome_title)放置在路徑旁"
    },
    "TutStage_BuyCrops": {
        "text": "盡可能多建造|(Type_Crop_title_plural)\n|(Type_Crop_title_plural)只能種植在肥沃土壤上"
    },
    "TutStage_StartRound": {
        "text": "結束回合並面對哥布林"
    },
    "TutStage_CheckShop": {
        "text": "瀏覽商店"
    }
}